Subject: [Norton AntiSpam] You best friends and family deserve the BSET ineerntt potho album!

From: "Amorphously D. Ghastliness" <[email-masked]>
Date: Sun, 24 Apr 2005 19:48:46 -0700

Good day!
This email was sent to you by your friend from our software stock shop.

Your friend's message:

Yesterday I found great software stock eshop while I was looking for Office XP.
Really cheap prices and great offers everyday.
Fellow, look here, isn't it a great offer? :)
I Saved upto 80%!
I've copied some prices, look below:

Windows XP Professional + Office XP Professional for as low as $89.95  
Adobe Photoshop 7 + Adobe Premiere 7 + Adobe Illustrator 10 for as low as  $129.95  
Macromedia Dreamwaver MX 2004 + Flash MX 2004 for as low as  $109.95  
MS Money 2004 for as low as  $69.95  
Corel Draw Graphics Suite 11 for as low as  $59.95  
MS Encarta Encyclopedia Delux 2004 (3CD) for as low as  $89.95  
MS Visual Studio .NET Architect Edition (8CD) for as low as  $139.95  
Adobe PageMaker 7 (2CD) for as low as  $69.95  
Windows XP Professional With SP2 Full Version + Office 2003 Professional (1 CD Edition) for as low as $99.95
Adobe Acrobat 6.0 Professional for as low as $79.95
Adobe Photoshop CS with ImageReady CS for as low as $99.95
MS SQL Server 2000 Enterprise Edition for as low as $69.95
MS Project 2003 Professional for as low as $69.95
MS Picture It Premium 9 for as low as $59.95
MS Exchange 2003 Enterprise Server for as low as $69.95
Adobe Creative Suite Standard (3 CD) for as low as $129.95
Adobe Photoshop CS (Apple Macintosh) for as low as $99.95
Adobe Acrobat 6.0 Pro (Apple Macintosh) for as low as $79.95
Adobe Illustrator CS CE (Apple Macintosh) for as low as $69.95
Corel Draw Graphics Suite 11 (Apple Macintosh) for as low as $59.95
Macromedia Dreamweaver MX 2004 (Apple Macintosh) for as low as $69.95
Macromedia Fireworks MX 2004 (Apple Macintosh) for as low as $69.95
... and much much more. 
They are really good for you, 
click here to visit: http://stockshop.furoidfkglj.com/?5k7GDS5.PacKlVBhdsfjgjkdf
Just try them and you won't be dlsappolnted.

Have a nice day.
See ya later!

End of your friends' message.

If you’ve got this letter by mistake, we apologize for all the inconveniences. 
Our visitor may have sent the letter to his friend and  misused  the address.
If you don’t want to get such letters, 
just UNSUBSCRIBE: http://stockshop.furoidfkglj.com/kdfjgkl?apcfcrazofNPq.ajklfgkldf